jQuery(document).ready(function($){
	$('#panel_cust_links').hide();
	var panel_items = $('input[name=sliding_panel_items]');
	if($(panel_items).val() == 1){
		$(panel_items).show();
	}
	 
	 $(panel_items).click(function(){
	if($(this).val() == 1){
		$('#panel_cust_links').show('slow');
	} else {
		$('#panel_cust_links').hide('slow');
	}
	});
});
